pages:
  - name: start
    label: Home

  - name: foo
    label: Foo

page:
  theme: default
  label: Home

sections:
  # Productivity
  # ============
  - label: Search
    items:
      - label: Google
        url: https://www.google.com
        icon: google

      - label: DuckDuckGo
        description: '"Privacy, simplified."'
        url: https://duckduckgo.com
        icon: duck

  # Multimedia
  # ==========
  - label: Multimedia
    items:
      - label: Jellyfin
        description: The free software media system
        url: https://jellyfin.org
        icon: filmstrip

      - label: Spotify
        url: https://spotify.com
        icon: music

  # Development
  # ===========
  - label: Development
    items:
      - label: Gitea
        url: https://gitea.com
        icon: git

      - label: Neovim
        description: Great text editor
        url: https://neovim.io
        icon: text

      - label: Go
        description: Programming language
        url: https://go.dev
        icon: language-go
